@charset "utf-8";

.fontSix{
	font-size: 1.6rem;
	line-height: 1.88;
	margin-bottom: 35px;
}
.autoImg{
	text-align: center;
}
.tablMab .tablerow{
	padding: 0;
}
.tablMab .tablerow p{
	text-align: center;
    line-height: 2.6;
    font-size: 1.4rem;
    border-bottom: 1px solid #e6e6e6;
}
.tablMab .tablerow p:last-child{
	border-bottom: none;
}

.colorTH th{
	background-color: #f9ebeb;
	border-right: 1px solid #fff;
	text-align: center;
}
.colorTH th:last-child{
	border-right: none;
}
.cosrt{
	line-height: 1.2;
}
.tablMab{
	margin-bottom: 30px;
	padding-top: 70px;
}

.tablMab tr td:nth-child(4){
	text-align: center!important;
}

.btnLinkPadd{
	margin: 90px auto 70px;
}


@media screen and (max-width: 768px) {
.fontSix {
    font-size: 3.33vw;
    margin-bottom: 7.3vw;
}
.tablMab .tablerow p {
    font-size: 2.9vw;
}
.tablMab{
	margin-bottom: 6.25vw;
	padding-top: 14.6vw;
}
.btnLinkPadd {
    margin: 18.75vw auto 14.6vw;
}


}